cups config Linux

bimbo

Member
versuche gerade meinen ColorLaserdrucker zu installieren,
jedoch hier
"7. Run cups config to install a new printer"
komme ich nicht weiter.

Zuerst muss ich wohl cups installieren,
das haut aber nicht hin, siehe Bild unten links.
Die Meldung "E: Paket libcups2-dev kann nicht gefunden werden."
Auch mit libcups2 ohne dev die gleiche Meldung.

Gibts dazu eine Lösung?
 

Attachments

  • installfuck.png
    installfuck.png
    80.2 KB · Views: 5
  • INSTALLfuck.txt
    5.3 KB · Views: 3

UPhmWgXe33g9

New Member
Wenn du Ubuntu oder ein Derivat davon nutzt, ist der non-free in den Paketquellen.

printer-driver-m2300w

Edition: bei anderen Distris ist der auch in den entsprechenden Repositories...selber kompilieren muss man hier eigentlich nicht.
 

bimbo

Member
Sorry, hatte die Distri vergessen abzugeben, nutze Mint normale Edition,
welche Ubuntu- und Debian-Pakete verarbeiten kann.

Kompilieren möchte/wollte ich eigentlich nicht, nur drucken :)



So, nun bin ich einen Schritt weiter, aber Drucken geht noch nicht.
Wie weiter?

PS: Bin Linux-Anfänger, der bisher mit Copy/Paste-Anleitungen weitergekommen ist,
wie beim z.B. Setup von OpenOffice, Peer Guardian und VPN im Terminal.
 
Last edited:
Top